Which are the CA Common Services components that are required to run CA Dynamic Capacity Intelligence (DCI)?

Document ID : KB000077077
Last Modified Date : 11/04/2018
Show Technical Document Details
Introduction:
CA Dynamic Capacity Intelligence 1.5 is going to be installed on a z/OS LPAR.
Question:
Which are the CA Common Services components that are required to be active/installed when installing CA Dynamic Capacity Intelligence (DCI) 1.5?
Answer:
The only CA Common Services component needed by DCI 1.5 is CAIRIM, required for CA LMP support (license key validation).
Additional Information:
See CA Common Services Requirements section of CA Dynamic Capacity Intelligence 1.5 documentation.